Subject: Re: bug#18608: 24.3.94; IRIX 6.5 build fails; "emacs: Invalid function: make-local-variable"

From: Paul Eggert <[email-masked]>
Date: Thu, 02 Oct 2014 09:54:05 -0700

On 10/02/2014 08:55 AM, Glenn Morris wrote:
> Did previous pretests (or 24.3) work?
> (Is it necessary to use that old gcc?)
>

Sorry for the false alarm; I now recall the situation better.  The IRIX 
port does not work with GCC; see bug#9684.  Emacs 24.3 does not work 
with IRIX cc but Emacs 24.4 should work (at least, a snapshot did work 
back in April).  I will redo the build with IRIX cc when I get the 
chance.  Unfortunately my access to this old IRIX machine is 
intermittent and I cannot login right now.